SuSE 11 / 11.1 セキュリティ更新:GnuTLS(SAT パッチ番号 3650 / 3651)

medium Nessus プラグイン ID 51198

言語:

New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート SuSE 11 ホストに1つ以上のセキュリティ更新がありません。

説明

GnuTLS で、SSL-再ネゴシエーション「認証ギャップ」が修正されました。
CVE-2009-3555 がこの問題に割り当てられました。

ソリューション

必要に応じて、SAT パッチ番号 3650 / 3651 を適用してください。

関連情報

https://bugzilla.novell.com/show_bug.cgi?id=554084

http://support.novell.com/security/cve/CVE-2009-3555.html

プラグインの詳細

深刻度: Medium

ID: 51198

ファイル名: suse_11_gnutls-101206.nasl

バージョン: 1.12

タイプ: local

エージェント: unix

公開日: 2010/12/16

更新日: 2021/1/14

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 6

CVSS v2

リスクファクター: Medium

Base Score: 5.8

ベクトル: AV:N/AC:M/Au:N/C:N/I:P/A:P

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:11:gnutls, p-cpe:/a:novell:suse_linux:11:libgnutls26, p-cpe:/a:novell:suse_linux:11:libgnutls26-32bit, cpe:/o:novell:suse_linux:11

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

パッチ公開日: 2010/12/6

参照情報

CVE: CVE-2009-3555

CWE: 310